
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body
{
    margin: 0;
    padding: 0;
    background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #787878;
}

h1, h2, h3
{
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #000000;
}

h1
{
    font-size: 2em;
}

h2
{
    font-size: 2.4em;
}

h3
{
    font-size: 1.6em;
}

p, ul, ol
{
    margin-top: 0;
    line-height: 180%;
}

ul, ol
{
}

a
{
    text-decoration: none;
    color: #82050B;
}

a:hover
{
}

#wrapper
{
    width: 980px;
    margin: 0 auto;
    padding: 0;
}

/* Header */

#header
{
    clear: both;
    width: 980px;
    height: 330px;
    margin: 0 auto;
    padding: 0px;
    background: url(images/img06.jpg) no-repeat left top;
}

/* Logo */

#logo
{
    margin: 0;
    padding: 0px 0px 0px 60px;
    color: #000000;
}

#logo h1, #logo p
{
    margin: 0;
    padding: 0;
}

#logo h1
{
    padding-top: 160px;
    letter-spacing: -1px;
    text-transform: lowercase;
    font-size: 3.8em;
}

#logo p
{
    margin: 0;
    padding: 0px 0 0 10px;
    font: normal 14px Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
    color: #FFFFFF;
}

#logo a
{
    border: none;
    background: none;
    text-decoration: none;
    color: #FFFFFF;
}

/* Search */

#search
{
    float: right;
    width: 280px;
    height: 60px;
    padding: 20px 0px 0px 0px;
    background: #E2E2E2;
    border-bottom: 4px solid #FFFFFF;
}

#search form
{
    height: 41px;
    margin: 0;
    padding: 10px 0 0 20px;
}

#search fieldset
{
    margin: 0;
    padding: 0;
    border: none;
}

#search-text
{
    width: 170px;
    padding: 6px 5px 2px 5px;
    border: 1px solid #DEDEDE;
    background: #FFFFFF;
    text-transform: lowercase;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #5D781D;
}

#search-submit
{
    width: 50px;
    height: 22px;
    border: none;
    background: #B9B9B9;
    color: #000000;
}

/* Menu */

#menu
{
    width: 140px;
    height: 80px;
    float:left;
    padding: 0;
}

#menu2
{
    width: 800px;
    height: 80px;
    float:left;
    padding:25px 0 0 0;
}
.adminlogo
{
    padding-left: 28px;
    padding-top: 4px;
}
#menu ul
{
    margin: 0;
    padding: 0px;
    list-style: none;
    line-height: normal;
}
.menuhead
{
    text-align: center;
    text-transform: uppercase;
}
#menu li
{
    float: left;
}

#menu a
{
    display: block;
    height: 35px;
    margin-right: 1px;
    padding: 16px 40px 0px 40px;
    background: url(images/img04.gif) no-repeat right top;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    border: none;
}

#menu a:hover, #menu .current_page_item a
{
    background: #000000;
    text-decoration: none;
    color: #FFFFFF;
}

#menu .current_page_item a
{
}

/* Page */

#page
{
    width: 940px;
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
}

#page-bgtop
{
    padding: 20px 0px;
}

#page-bgbtm
{
}

/* Content */

#content
{
    float: right;
    width: 975px;
    padding: 5px 0px 0px 0px;
    border: 2px solid black;
    margin-top: 5px;
}

.post
{
    margin-bottom: 15px;
}

.post-bgtop
{
}

.post-bgbtm
{
}

.post .title
{
    height: 38px;
    margin-bottom: 10px;
    padding: 12px 0 0 0px;
    letter-spacing: -.5px;
    color: #82050B;
}

.post .title a
{
    color: #82050B;
    border: none;
}

.post .meta
{
    margin-bottom: 30px;
    padding: 5px 0px 15px 0px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.post .meta .date
{
    float: left;
}

.post .meta .posted
{
    float: right;
}

.post .meta a
{
}

.post .entry
{
    padding: 0px 0px 20px 0px;
    padding-bottom: 20px;
    text-align: justify;
}

.links
{
    padding-top: 20px;
    font-size: 12px;
    font-weight: bold;
}

/* Sidebar */

#sidebar
{
    float: left;
    width: 280px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    color: #787878;
}

#sidebar ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar li
{
    margin: 0;
    padding: 0;
}

#sidebar li ul
{
    margin: 0px 0px;
    padding-bottom: 30px;
}

#sidebar li li
{
    line-height: 35px;
    background: url(images/img02.gif) repeat-x left bottom;
    margin: 0px 30px;
    border-left: none;
}

#sidebar li li a
{
    padding-left: 10px;
    background: url(images/img01.gif) no-repeat left 6px;
}

#sidebar li li span
{
    display: block;
    margin-top: -20px;
    padding: 0;
    font-size: 11px;
    font-style: italic;
}

#sidebar h2
{
    height: 38px;
    padding-left: 30px;
    letter-spacing: -.5px;
    font-size: 1.8em;
    color: #82050B;
}

#sidebar p
{
    margin: 0 0px;
    padding: 0px 30px 20px 30px;
    text-align: justify;
}

#sidebar a
{
    border: none;
}

#sidebar a:hover
{
    text-decoration: underline;
    color: #8A8A8A;
}

/* Calendar */

#calendar
{
}

#calendar_wrap
{
    padding: 20px;
}

#calendar table
{
    width: 100%;
}

#calendar tbody td
{
    text-align: center;
}

#calendar #next
{
    text-align: right;
}

/* Footer */

#footer
{
    height: 50px;
    margin: 0 auto;
    padding: 0px 0 15px 0;
    background: #ECECEC;
    border-top: 1px solid #DEDEDE;
    font-family: Arial, Helvetica, sans-serif;
}

#footer p
{
    margin: 0;
    padding-top: 20px;
    line-height: normal;
    font-size: 9px;
    text-transform: uppercase;
    text-align: center;
    color: #A0A0A0;
}

#footer a
{
    color: #8A8A8A;
}
.LV_invalid {
	position: absolute;
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
	font-family: Helvetica, Arial, sans-serif;
	color: Red;
	top: 5px;
	width: auto;
	right: 30px;
}
.input {
	height: 14px;
	width: 100px;
	padding: 2px 0 4px 5px;
	margin: 0;
	border: 1px solid Black;
}
#cboxClose {
	text-indent: -9000px;
	background: url(../images/close_window.gif) no-repeat 0 0;
	height: 26px;
	width: 98px;
}
.hel_12_black 
{
    font-size:11px;font-weight:normal;font-family:Helvetica, Arial, sans-serif;
	color: Black;
}
table
{
    font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 974px;
    padding: 5px,5px,5px,5px;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 100px;
}

th
{
    padding: 0 0.5em;
    text-align: left;
}

tr.yellow td
{
    border-top: 1px solid #FB7A31;
    border-bottom: 1px solid #FB7A31;
    background: #FFC;
    font-weight: bold;
    text-transform: uppercase;
}

td
{
    border-bottom: 1px solid #CCC;
    padding: 0 0.5em;
}

td:first-child
{
    width: 190px;
}

td + td
{
    border-left: 1px solid #CCC;
    text-align: left;
}
.innerViewContent
{
    width: 960px;
    height: 300px;
    padding: 5px 0px 0px 0px;
    border: 2px solid red;
    margin-top: 5px;
    overflow: auto;
}
.alignleft
{
    text-align: left;
}
.tdbold
{
    text-transform: uppercase;
    font-weight: bold;
}
.btnWidth
{
        width:80px;
    }
    
    .txtAreaWidth
    {
            width:15em;
            
        }
.mywidth { width: 20em; height:22em; border:1px; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left:2px; }
.left{text-align:left;}
.headerCss{font-size:30px; font-weight:bold;}
